@media(max-width: 575px) {
  .cadre_bouton {
    margin-bottom: 0px !important;
    float: none !important;
    padding: 0px !important;
    margin-right: 0px !important;
}
}


@media(max-width: 355px) {
  .eb-dialog {
    padding: 10px !important;
}
}


@media (min-width: 1200px) {
body.helix-ultimate .sppb-row-container {
    max-width: 1340px;
}
  .sppb-row-container {
    width: 1370px;
}
  .sppb-container {
    max-width: 1340px;
}
  .container {
    max-width: 1340px;
}
#sp-main-body {
    min-height: 580px;
}
}
@media (min-width: 1900px) {
body.helix-ultimate .sppb-row-container {
    max-width: 1800px;
}
  .sppb-row-container {
    width: 1800px;
}
  .sppb-container {
    max-width: 1800px;
}
  .container {
    max-width: 1800px;
}
}

.btn-secondary {
    color: #777;
    background-color: #ffffff;
    border-color: #6c757d;
    padding: 10px 18px;
    font-size: 14px;
    width: 100%;
}

/* Top-bar */

#sp-top-bar {
  z-index: 9999;
  position: relative;
}
#sp-top-bar a {
    color: #fff;
}
#sp-top2 {
    text-align: center;
}
#sp-top3 {
    text-align: right;
}
#sp-top3 .forgarden-login-hidden, #sp-top3 .forgarden-logout-hidden {
    display: none;
}

@media (max-width: 992px) {
#sp-top1, #sp-top2, #sp-top3 {
    text-align: center;
}
}

/* Top-bar END */

/* Topper */

#sp-topper {
    z-index: 9999;
    position: relative;
    min-height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: rgb(255, 255, 255);
}
#sp-position1, #sp-position2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#sp-position1 .sp-module ul > li > a {
    color: #ffffff;
    font-weight: 500;
}
#sp-position1 .sp-module ul > li > a:hover {
    color: #ff59a3;
}
#sp-position1 .sp-module ul > li.active > a {
    color: #ff59a3;
}
#sp-position1 label[for=mod-finder-searchword121] {
    display: none;
}
#sp-position1 input[type="text"]:not(.form-control) {
    border: none;
    border-bottom: 1px solid #222222;
    background-color: transparent;
    color: #222222;
}

#sp-topper .search .form-control {
    display: block;
    width: 100%;
    background-color: #fff0 !important;
    border: none;
    border-bottom: 1px solid #222222;
    border-radius: 0px;
    font-size: 0.75rem;
    text-transform: uppercase;
}
#sp-topper .search .form-control:focus {
    box-shadow: none;
    color: #222222;
}
#sp-topper .form-control::placeholder { color: #222222;} /* Chrome, Firefox, Opera*/
#sp-topper .form-control::-ms-input-placeholder { color: #222222; }  /* Microsoft Edge*/
#sp-logo {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#sp-position2 .sp-module {
    display: inline-block;
    width: 100%;
    text-align: right;
}
.hu-hu .forgarden-cart #hikashop_cart_118::before {
    font-family: 'Raleway', sans-serif;
    content: "Kosaram";
    font-size: 24px;
    font-weight: 400;
}

.en-gb .forgarden-cart #hikashop_cart_118::before {
    font-family: 'Raleway', sans-serif;
    content: "Cart";
    font-size: 24px;
    font-weight: 400;
}

.de-de .forgarden-cart #hikashop_cart_118::before {
    font-family: 'Raleway', sans-serif;
    content: "Korb";
    font-size: 24px;
    font-weight: 400;
}
/*.forgarden-cart #hikashop_cart_118::before {
    font-family: FontAwesome;
    content: "\f07a";
    float: left;
    margin-right: 10px;
}*/
#sp-position2 input[type="text"]:not(.form-control) {
    width: 38px;
    text-align: center;
    margin-left: auto;
    padding: 0.5rem 0.1rem;
    margin-right: auto;
}
th.hikashop_cart_module_product_image_title.hikashop_cart_title, th.hikashop_cart_module_product_name_title.hikashop_cart_title, th.hikashop_cart_module_product_quantity_title.hikashop_cart_title, th.hikashop_cart_module_product_price_title.hikashop_cart_title {
    text-align: center;
}
span.hikashop_small_cart_total_title {
    color: #505050;
}

/* Topper END */

/* Header - Menü */

#sp-header {
    background: #f9f9f9;
    position: relative;
    z-index: 999;
    box-shadow: none;
}
#sp-menu {
    text-align: center;
    display: block;
}

.forgarden-home .fa.fa-home {
    font-size: 18px;
}
.sp-megamenu-parent {
    float: none;
}
.sp-megamenu-parent > li > a {
    font-weight: 500 !important;
}
.sp-megamenu-parent > li:hover > a {
    color: #ff59a3;
    font-weight: 500;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ff59a3;
}

#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #ff59a3;
}
.offcanvas-menu .offcanvas-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 45px 30px 20px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul .active a {
    color: #ff59a3;
    text-decoration: overline;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border-bottom: 1px dotted grey;
    padding: 10px 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:last-child {
    border-bottom: none;
    padding: 10px 0px 0px 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 18px;
    padding: 0.125rem 0;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    transition: 300ms all;
}


#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    height: 60px;
    background: rgba(249, 249, 249, 0.85);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span {
    line-height: 60px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #f9f9f9;
    margin-top: 1px;
    padding: 15px;
    text-align: left;
}

#sp-section-4 {
    background-color: #ffffff;
    padding: 3px 0px 3px 0px;
    position: relative;
    z-index: 99;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
}

/* Bottom - Menü */

.menu.sp-megamenu-parent {
    float: none;
    text-align: center;
}
.sp-module ul > li > a:hover {
    color: #ff59a3;
}

/* Bottom - Menü END */

/* Header - Menü END */

/* Slider */

#sp-slider {
  z-index: 88;
}

/* Slider END */

/* Facebook */

.pweb-offset-top.pweb-left, .pweb-offset-top.pweb-right {
    top: 25% !important;
}
@media (max-width: 992px) {
.pweb-offset-top.pweb-left, .pweb-offset-top.pweb-right {
    top: 45% !important;
}
}

/* Facebook END */

.overlay-background-image {
    border: 1px solid #f7f7f7;
}
.sppb-addon-overlay-image-content {
    padding: 65px 30px;
}
.image-effect-zoom-in:hover .sppb-addon-title {
    color: white !important;
}
.image-effect-zoom-in:hover .overlay-background-image-wrapper {
    background-color: black;
}
.image-effect-zoom-in:hover .overlay-background-image {
    transform: none;
    opacity: .8;
}

/* Kezdőlap */

@media (max-width: 768px) {
.forgarden-kezdolap-markak .sppb-flipbox-front.flip-box {
    background-position: 0% 50%;
}
}

.forgarden-kezdolap-markak h2 {
    font-size: 46px;
    font-weight: 500;
}
.forgarden-kezdolap-markak .sppb-btn-rounded {
    font-weight: 500;
    font-size: 18px;
    padding: 5px 10px !important;
    -webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: RGBA(0,0,0,0.5);
    opacity: 1;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: RGBA(255,255,255,0.83);
    border-radius: 0px;
    color: white;
}
.forgarden-kezdolap-markak .sppb-btn-rounded:hover {
    color: #fff;
    border-color: #f9f9f9;
    background-color: #ff59a3;
}

.forgarden-kategoriak h2 {
    font-size: 42px;
    line-height: 42px;
    position: absolute;
    z-index: 99;
    top: 50px;
    left: 150px;
}
.forgarden-kategoriak h2 a {
    color: #484848;
}
.hikashop_category_image {
    overflow: hidden;
}

/* Kezdőlap END */

/* HikaShop */

/* Termékek / Összes kategória menüpont */

.itemid-181 .header-down {
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0);
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 1rem 4rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f9f9f9;
    border-radius: .25rem;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
}
.breadcrumb a.pathway:hover {
    font-weight: 600;
}
.breadcrumb a.pathway {
    color: #3f3f3f;
    font-weight: 500;
}
.breadcrumb-item.active {
    color: #fe69ac;
}
div#hikashop_category_information_menu_640 .hikashop_subcategories_listing {
    display: none;
}

#sp-left .sp-module {
    padding: 20px;
}
#sp-left .sp-module .sp-module-title {
    margin: 0 0 20px;
    padding-bottom: 10px;
}
#sp-left .sp-module ul > li > a:hover {
    color: #252525;
    font-weight: 600;
}
#sp-left .sp-module ul > li > a:active {
    color: #252525;
    font-weight: 600;
}
#sp-left .sp-module .mobil-forgadentemekmenu ul > li {
    display: block;
    border-bottom: 1px solid #f3f3f3;
    margin-left: 50px;
}
.mobil-forgadentemekmenu .panel h2 {
    display: block;
    line-height: 36px;
    padding: 2px 0;
    border-bottom: 1px solid #f3f3f3;
}
.mobil-forgadentemekmenu .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #ffffff;
    color: #000000;
}
.mobil-forgadentemekmenu span.sppb-panel-title {
    font-size: 22px;
    font-weight: 700;
}

#sp-left ul.sl_hikashopaccordion_modern_css3 {
    padding: 1px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #f3f3f3;
}
#sp-left ul.sl_hikashopaccordion_modern_css3 li a, #sp-left ul.sl_hikashopaccordion_modern_css3 li.deeper > a.trigger.has_link {
    padding: 10px 5px 10px 10px !important;
    color: #000;
    background: #ffffff !important;
    font-weight: 400;
}
#sp-left ul.sl_hikashopaccordion_modern_css3 li a span {
    padding-left: 25px;
}
#sp-left ul.sl_hikashopaccordion_modern_css3 li a.trigger:hover + a, #sp-left ul.sl_hikashopaccordion_modern_css3 li.active > a.has_link, #sp-left ul.sl_hikashopaccordion_modern_css3 li.deeper:hover > a.trigger.has_link, #sp-left ul.sl_hikashopaccordion_modern_css3 li.deeper.active > a.trigger.has_link {
    background: #7c7c7c !important;
    color: #fff;
}

/* Termékek / Összes kategória menüpont END */

h1.forgarden-productlisting-cim {
    text-align: center;
    text-transform: uppercase;
    margin: 30px 0px 30px 0px;
    font-size: 36px;
    line-height: 50px;
    border-bottom: 1px solid #aeaeb0;
}

/* HikaShop Termékek oldal */

.hikashop_subcontainer {
    border: 1px solid #f7f7f7;
    padding-bottom: 25px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hikashop_subcontainer:hover {
    border: 1px solid #ff59a3;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hikashop_subcontainer .hikashop_product_listing_image {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hikashop_subcontainer:hover .hikashop_product_listing_image {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hikashop_products_listing .hikashop_product_image_subdiv {
    overflow: hidden;
}
.hikashop_subcontainer span.hikashop_product_name {
    margin-top: 15px;
}
.hikashop_subcontainer span.hikashop_product_name a {
    color: #222222;
    font-weight: 400;
}
.hikashop_subcontainer:hover  span.hikashop_product_name a {
    font-weight: 600;
}
.hikashop_listing_img_title .hikashop_badge_topright_div {
    position: absolute;
    z-index: 3;
    top: -15px !important;
    right: -6px !important;
    margin-top: 10px;
}
.hikashop_listing_img_title .hikashop_product_quantity_field {
    min-width: 40px;
    max-height: 40px;
    min-height: 40px;
    text-align: center;
    padding: 10px;
    border-radius: 0px;
    width: 30px !important;
}
.hikashop_listing_img_title a.hikashop_product_quantity_field_change_plus.hikashop_product_quantity_field_change {
    color: rgb(255, 255, 255);
    height: 18px;
    font-size: 20px;
    min-width: 25px;
    max-width: 15px;
    text-align: center;
    background: #ff59a3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1px;
}
.hikashop_listing_img_title a.hikashop_product_quantity_field_change_minus.hikashop_product_quantity_field_change {
    color: rgb(255, 255, 255);
    height: 18px;
    font-size: 20px;
    min-width: 25px;
    max-width: 15px;
    text-align: center;
    background: #ff59a3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1px;
}
a.hikacart {
    color: #000000;
    background-color: #ffffff;
    border-color: #ff59a3;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    width: 200px;
    margin-left: 40px;
}
a.hikacart:hover {
    color: #fff;
    background-color: #ff59a3;
    border-color: #ff59a3;
}

/* HikaShop Termékek oldal END */

/* HikaShop Cart Notificate VEX */

.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #e45c99 !important;
    color: #fff;
}
.vex.vex-theme-default .vex-dialog-button {
    font-size: 15px !important;
    padding: 10px 10px !important;
}

/* HikaShop Cart Notificate VEX */

/* HikaShop Product page */

#hikashop_product_left_part .hikashop_small_image_div {
    margin-top: 50px;
    border-top: 1px solid #aeaeb0;
}
#hikashop_product_left_part img.hikashop_child_image {
    margin: 4px 4px 4px 0px;
    height: 121px;
    float: left;
}
@media (max-width: 768px) {
#hikashop_product_left_part .hikashop_product_main_image_thumb {
    height: 430px !important;
}
#hikashop_product_left_part img.hikashop_child_image {
    margin: 4px 4px 4px 0px;
    height: 80px;
    float: left;
}
#hikashop_product_right_part h1.forgarden_product_name {
    margin-bottom: 30px !important;
}
.hikashop_product_right_part .hikashop_product_characteristics {
    margin: 20px 0px !important;
}
}
#sb-container {
    z-index: 99999;
}
#sb-body, #sb-loading {
    background-color: #ffffff;
}
#hikashop_product_right_part h1.forgarden_product_name {
    text-transform: uppercase;
    margin-bottom: 50px;
}
#hikashop_social {
    text-align: center;
    display: flex;
}
#hikashop_social span {
    display: flex;
    max-height: 40px;
    margin-right: 10px;
}
#hikashop_product_right_part span.hikashop_product_price_full {
    font-size: 22px;
    line-height: 25px;
    color: #404040;
    font-weight: 400;
}
.hikashop_product_right_part .hikashop_product_characteristics {
    margin: 50px 0px;
}
.hikashop_product_right_part select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(2.25rem + 2px);
    margin: 5px 0px;
}
.hikashop_product_right_part input[type="text"]:not(.form-control) {
    width: 35px;
    text-align: center;
    padding: 0.5rem 0.1rem;
    height: 35px;
    min-height: 35px;
}
.hikashop_product_right_part a.hikashop_product_quantity_field_change_plus.hikashop_product_quantity_field_change {
    color: rgb(255, 255, 255);
    height: 16px;
    font-size: 20px;
    min-width: 22px;
    max-width: 15px;
    text-align: center;
    background: #cccccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1px;
}
.hikashop_product_right_part a.hikashop_product_quantity_field_change_minus.hikashop_product_quantity_field_change {
    color: rgb(255, 255, 255);
    height: 16px;
    font-size: 20px;
    min-width: 22px;
    max-width: 15px;
    text-align: center;
    background: #cccccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1px;
}

.sppb-panel-modern {
    background: #fff;
    border: none !important;
    border-radius: 4px;
    margin-bottom: 0px;
}
.sppb-panel-modern>.sppb-panel-heading {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    min-height: 0;
    font-size: 100%;
    border-bottom: 1px solid #d3d3d3;
    background: none;
    font-weight: normal;
    color: #555555;
}
h3.hikashop_accordion_title {
    font-family: Raleway;
    font-weight: 400 !important;
    text-transform: uppercase;
    color: #333333;
    display: block;
    letter-spacing: 2px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    text-align: left;
    margin-top: 10px;
}
/*.hikashop_product_right_part #hikashop_product_weight_main {
    display: none;
}*/

.zsoldoDivClass {
    text-align: center;
}
.hikashop_product_forgardenikonok {
    text-align: left;
}
.specialfeatureimage {
    display: inline-block;
    margin: 10px 10px 0px 10px;
}
.hikashop_product_forgikonok {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}

h2.hikashop_product_bottomtitle {
    text-transform: uppercase;
    margin: 30px 0px;
    line-height: 50px;
    border-bottom: 1px solid #aeaeb0;
}

#hikashop_category_information_module_102 h2 {
    text-transform: uppercase;
    margin: 30px 0px;
    line-height: 50px;
    border-bottom: 1px solid #aeaeb0;
}
#hikashop_carousel_parent_div_hikashop_category_information_module_102 .owl-carousel .owl-item {
    min-height: 1px;
    padding-top: 6px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}
#hikashop_carousel_parent_div_hikashop_category_information_module_102 .hikashop_badge_topright_div {
    position: absolute;
    z-index: 3;
    top: -15px !important;
    right: -6px !important;
    margin-top: 10px;
}
div#hikashop_carousel_hikashop_category_information_module_102 .hikashop_subcontainer span.hikashop_product_name {
    margin-top: 40px;
}
#hikashop_category_information_module_102 .hikashop_products_pagination.hikashop_products_pagination_bottom {
    display: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ec5b9d;
}

/* HikaShop Product page END */

/* HikaShop User Panel / Profil */

.hika_cpanel_icons .hk-icon {
    color: #ff59a3;
    margin: 2px;
}
a.hika_cpanel_icon.forgarden_cpanel_affiliate {
    display: none;
}

/* HikaShop User Panel / Profil END */

/* HikaShop checkout */

#hikashop_checkout .hkbadge-current {
    background-color: #fe68ab;
}
#hikashop_checkout .hikashop_wizardbar ul li.hikashop_cart_step_current {
    color: #fe68ab;
    background: #f1f6fc;
}

.controls .form-check {
    display: block;
    padding: 15px 10px;
    background-color: #f9f9f9;
    color: #000;
    border: 1px solid #1b1b1b;
    border-radius: 6px;
    padding-left: 35px;
    max-width: 250px;
    margin: 10px;
}
.controls label input[type=radio] {
    margin-right: 10px;
}
.controls label input[type=radio]:checked:after {
    height: 50px;
    width: 13px;
    height: 13px;
    border-radius: 13px;
    top: -4px;
    left: -1px;
    position: relative;
    background-color: #ec5b9d;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #ec5b9d;
}

.table thead th {
    text-align: center;
}
td.hikashop_cart_product_name_value, td.hikashop_cart_product_price_value, td.hikashop_cart_product_quantity_value {
    text-align: center;
}
td.hikashop_cart_product_quantity_value input[type="text"]:not(.form-control) {
    display: block;
    width: 100%;
    padding: 0.5rem 0.6rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    max-width: 50px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
td.hikashop_cart_product_total_value, td.hikashop_cart_subtotal_value, td.hikashop_cart_shipping_value, td.hikashop_cart_tax_value, td.hikashop_cart_total_value {
    text-align: right;
    padding-right: 30px;
}

#hikashop_checkout legend {
    padding-bottom: 10px;
    margin-top: 1.5rem;
}
span.hikashop_checkout_payment_images img {
    display: inline-block;
    padding-left: 10px;
}

.hikashop_checkout_forgarden_egyedimegjegyzes_line label {
    display: none;
}
textarea#forgarden_egyedimegjegyzes {
    width: 100%;
    min-height: 100px;
}

/* HikaShop checkout END */

/* HikaShop END */

/* Kapcsolat */

.forgarden-kapcsolat {
    margin-bottom: 20px !important;
    padding: 15px !important;
    border: 2px solid #efefef;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.forgarden-kapcsolat .sppb-icon-inner {
    height: 72px !important;
    width: 72px !important;
    color: #fff;
    background-color: #000000;
    border-style: solid;
    border-color: #efefef;
    border-width: 2px;
    border-radius: 60px;
}
.forgarden-kapcsolat:hover .sppb-icon-hover-effect-zoom-in .sppb-icon-inner {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.forgarden-kapcsolat .sppb-icon-inner i {
    line-height: 68px !important;
    font-size: 38px !important;
}
.forgarden-kapcsolat .forgarden-kapcsolat-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.forgarden-kapcsolat .forgarden-kapcsolat-szoveg {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.forgarden-kapcsolat .forgarden-kapcsolat-szoveg p {
    margin-bottom: 0px;
}
.forgarden-kapcsolat .forgarden-kapcsolat-szoveg a {
    color: black;
}
.forgarden-kapcsolat .forgarden-kapcsolat-szoveg a:hover {
    color: #ff59a3;
}
.forgarden-kapcsolat-rsform {
    padding: 30px !important;
    border: 2px solid #efefef;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.btn-primary, .sppb-btn-primary {
    background: #000000;
    background: RGBA(0,0,0,0.5);
    opacity: 1;
    padding: 10px 30px 10px 30px;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: #ffffff;
    border-color: RGBA(255,255,255,0.83);
    border-radius: 0px;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    background: #ff59a3;
    opacity: 1;
    padding: 10px 30px 10px 30px;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: #ffffff;
    border-color: rgb(249, 249, 249);
    border-radius: 0px;
}

/* Kapcsolat ENd */

/* Bottom */



/* Bottom END */

/* Footer */

#sp-footer1 {
    text-align: center;
}
#sp-footer .container-inner {
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

/* Footer END */


/* CIB Bottom */

.payments-row p > img {
    max-width: 480px !important;
}

.payment-tb img {
  max-width: 480px !important;
}

#sp-position5 {
    text-align: center !important;
    align-items: center !important;
    justify-content: center !important;
    display: flex !important;
}

.payment-tb h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: #252525;
}
}

/* CIB End */

/* ---------------- GDRP - e-privacy ------------*/

.activebar-container {
    background-color: rgba(0, 0, 0, 0.8) !important;
    border-bottom: 1px solid #000;
    color: #fff !important;
}
.activebar-container p {
    font-size: 16px;
}
.activebar-container a {
    font-weight: bold;
    font-size: 14px;
    color: #f3f3f3;
}
.activebar-container a:hover {
    color: #c7c7c7;
}
.activebar-container {
    margin: 0;
    display: block;
    position: fixed;
    top: auto !important;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9999;
    overflow: hidden;
    overflow-x: hidden;
  border-top: 1px dotted white;
}
.activebar-container button.accept {
    color: #fff !important;
    background-color: #5cba3c !important;
}

.activebar-container button {
    float: right;
    clear: none;
    margin: 5px 10px;
    padding: 10px 20px !important;
    border-radius: 5px;
    border: none;
}

.activebar-container button {
    float: right;
    clear: none;
    margin: 5px 10px;
    padding: 10px 20px !important;
    border-radius: 5px;
    border: none;
}
.plg_system_eprivacy_module {
    font-size: 16px;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined {
    overflow: hidden;
    border: none !important;
    border-top: 1px dotted #b1b1b1 !important;
    color: #000 !important;
    vertical-align: middle;
    padding: 10px !important;
    background-color: #f9f9f9;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button {
    font-weight: 500;
    padding: 5px 10px !important;
    margin-right: 10px;
    -webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: RGBA(0,0,0,0.5);
    opacity: 1;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: RGBA(255,255,255,0.83);
    border-radius: 0px;
    color: white;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button:hover, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button:hover {
    color: #fff;
    border-color: #f9f9f9;
    background-color: #ff59a3;
}

/* ---------------- GDRP - e-privacy END ------------*/


/* Süti tájékoztató régi rendszer */


.cadre_inner_alert_cookies {
    background-color: #000000cc !important;
    border-top: 1px dotted #ffffff !important;
    color: white !important;
}

.cadre_inner_texte_alert_cookies {
    display: inline-block !important;
    padding: 10px !important;
    color: white !important;
    font-weight: normal !important;
}

.cadre_texte p a {
    color: #ff59a3 !important; 
    transition: .3s all !important;
}

.cadre_texte p a:hover {
    color: #a73d6c !important;
    text-decoration: underline !important;
    transition: .3s all !important;
}

.cadre_bouton button.btn.btn-success.popup-modal-dismiss, .cadre_bouton .btn.btn-danger.read_more {
    border-radius: 0px !important;
    padding: 10px 20px !important;
    font-size: 1em !important;
}

.cadre_inner_texte_alert_cookies {
    display: flex !important;
}


.cadre_bouton {
    justify-content: center;
    align-items: center;
    display: flex;
    margin-bottom: -30px !important;
}

.cadre_inner_texte_alert_cookies {
    justify-content: center;
    align-items: center;
    display: flex;
}

@media(max-width: 991px) {
  .cadre_inner_texte_alert_cookies {
    display: inline !important;
}

.cadre_bouton {
    display: flex !important;
    margin-bottom: -15px !important;
}
}

/* Süti tájékoztató régi rendszer end */

/* Joomla 4 updates */

.eb-dialog {
    min-width: 100%;
    background-color: #000000e0 !important;
    color: white !important;
}

.cadre_bouton {
    margin-bottom: 0px !important;
    float: right;
    padding: 0px !important;
    margin-right: 50px;
}

.col-md-6.col-sm-6.btn_readmore {
    margin-left: -50px !important;
    width: 100%;
}

input#mod-finder-searchword121 {
    border: none;
    border-bottom: 1px solid #222;
    background-color: transparent;
    color: #222;
    width: 100% !important;
}

.awesomplete, .input-group a.btn.btn-secondary {
    width: auto !important;
}

input#q {
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

button.btn.btn-primary {
    margin-left: 10px !important;
    margin-right: 10px;
    padding: 10px;
}

a.btn.btn-secondary {
    padding: 10px;
}

div#system-message-container {
    position: relative;
    min-width: 100%;
}

.alert-message {
    color: #000;
}

.hikashop_cart_dropdown_content .hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
    display: none;
}

.hikashop_cart_dropdown_content .hikashop_cart_product_quantity_refresh {
    display: none;
}

td.hikashop_cart_module_product_quantity_value.hikashop_cart_value {
    justify-content: center;
    align-items: center;
    display: flex;
}

#sp-position1 .mod-finder.js-finder-searchform.form-search .awesomplete {
  width: 100% !important;
}

/*
.com-hikashop.view-checkout .hikashop_checkout_payment_description .sppb-row-overlay {
    display: none;
}
*/

#sp-menu > div.sp-column {
    display: flex;
    justify-content: center !important;
}

button.btn.btn-secondary.input-password-toggle {
    display: none;
}


div#data_register_registration_method {
    display: block;
}

div.btn-group#data_register_registration_method label {
    margin: 2px;
    border-radius: 0px;
}

.btn.btn-outline-primary.active.btn-success {
    background: #fe68ab;
    border: pink;
}

label.btn.btn-outline-primary {
    color: #fe68ab;
    border-color: #fe68ab;
}

.hikashop_cart .hikashop_product_price_full {
    width: 75px;
    display: flex;
}





.cc-compliance.cc-highlight > .cc-deny {
    order: 3 !important;
    color: black !important;
    background: #ffffff !important;
}

.cc-compliance.cc-highlight > .cc-allow {
    order: 2 !important;
}

.cc-compliance.cc-highlight > .cc-allowall {
    order: 1 !important;
    background: #333333 !important;
    color: white !important;
}


.visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
  border: 0;
  padding: 0;
  margin: -1px;
}



.view-product #hikashop_small_image_div {
    display: flex;
    flex-wrap: wrap;
}

.view-product .hikashop_small_image_div a {
    width: 100px;
    height: 100px !important;
}

.view-product .hikashop_small_image_div img {
    max-height: 85px !important;
    width: auto !important;
}